# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ck', '0006_auto_20160114_0438'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='icd10cmfinal',
            options={'managed': False},
        ),
    ]
